View Single Post
  #1  
Old 08-26-2007, 09:44 AM
pixie pixie is offline
Senior Member
 
Join Date: Mar 2007
Posts: 190
Geek Article and Review System License Holder Geek Auto-Linker Pro License Holder Geek Advertising Banner License Holder Geek Gazette License Holder 
Default vBulletin 3.8.6/GARS v2.1.8 - compatible?

Did someone update vBulletin to v3.6.8 already? I wonder, if there are any incompatibilities with GARS v2.1.8b.

Since it's most likely not developed any further, I'm afraid to do the upgrade, without knowing what might happen.

Thanks!
Reply With Quote